Jump to content

Shader


wasdaswas
 Share

Recommended Posts

The shader mod is actually not compatible with project red and may have issues (read: crashes) with this modpack overall. If you wish to try it anyway, the shaders will be identical to any other shader out there, and wouldnt be a specific one to this modpack.

Link to comment
Share on other sites

I'm not sure you understood: The shaders mod will work with this modpack, somewhat, just as it would work with any other minecraft 1.6.4. My post mentions that it would work, and that any shaders you find that work with 1.6.4 will work with the mod you add to this modpack. My post also warns of a known issue and incompatibility with project red and may cause issues, graphic glitches, or crashes by using the shader mod with this pack.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...